LOCALSEARCH-WRITEBA(1)

NAME
localsearch-writeback-3 - Metadata writeback service.

SYNOPSIS

localsearch-writeback [OPTION...]

DESCRIPTION

localsearch-writeback is not supposed to be run by the user since it is started by its .desktop file when the user logs in. It can also be started manually of course for debugging purposes. You can not run more than one instance of this at the same time.

localsearch-writeback writes RDF metadata back into files. Currently support is limited to XMP metadata (which covers PNG, JPEG, TIFF, MP4 and 3GPP formats), play lists (which covers MPEGURL, SCPLS and IRIVER formats) and taglib supported mime types (which covers MP3, MP4, OGG, WAV, FLAC and some Windows media formats).

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Returns the version of this binary.

-d, --disable-shutdown
    Disable shutting down after 30 seconds of inactivity.

SEE ALSO

localsearch-3(1). localsearch-extract(1).